NFU玩家社区,玩魔兽世界怀旧服的都在这里

NFU怀旧社区>怀旧插件>【Xperl插件下可用的一键换装】WOW1.12版插件/魔兽60级怀旧服插件

【Xperl插件下可用的一键换装】WOW1.12版插件/魔兽60级怀旧服插件

下载插件

网盘访问密码:无

【Xperl插件下可用的一键换装】WOW1.12版插件/魔兽60级怀旧服插件

累积下载:10398

对应版本:(1.12)

插件作者:NFU社区

插件来源:网络

最后更新:2016-05-31 13:18:42

插件简介:Xperl插件下可用的一键换装


插件类别:

界面 · 美化


插件功能介绍:

该插件需要依赖Xperl,请确保已经安装,否则此插件无法正常运行,下载 XPerl

PVP和PVE装备一键更换



拱火 0
分享到:

相关插件:

作者简介

天呐你真高

作者

NFU魔兽怀旧站官方团队

精彩评论
精彩评论